@charset "UTF-8";
/* CSS Document */

/* global styles */
.noMargin{margin:0!important}
/*img{display:block}*/
.cLear {clear: both;}
/* .cLear:after {display:block;visibility:hidden;clear:both;height:0;content: " ";} */
a:hover {font-weight:bold;}

#securePayment{text-align:center;font-size:12px;}
#securePayment img{margin:10px auto 0;}

/* text indent */
#searchBar button{display:block;text-indent:-9999em;line-height:0;overflow:hidden;font-size:0;}

body {background: #3A3A3A;color: #000;font: normal 11px/1.5em Trebuchet MS, Tahoma, Geneva, Arial, Helvetica, sans-serif;min-width: 980px;}

/* header bar */
#headerBar{height:227px;background:#608B43 url(/persistent/images/basketweave1b.jpg) repeat-x 0 0;position:relative;z-index:100}
#headerBox{width:970px;margin:0 auto;height:227px;}
#topHeader{display:block;height:180px}

#logoBar{padding-top:23px;float:left;}
#searchBar{width:256px;float:right;padding:40px 0 0;letter-spacing: -1px;}
#searchBar form{position:relative;margin:10px 0 0;}
#searchBar span{font-size:15px;color:#fff;}
#searchBar span em{font-style:normal;font-size:17px;letter-spacing:1px}
#searchBar .inputBox{width:240px;height:21px;line-height:23px;border:1px solid #6A6A6C;font-size:18px;color:#666;}
#searchBar button{width:19px;height:19px;position:absolute;top:3px;right:16px;background:#fff url(/persistent/images/bg-search-button.gif) no-repeat 0 0;border:none;cursor:pointer}


#mainBar{padding-bottom:70px;background-color:#fff;border-top:5px solid #99BF68;z-index:50;position:relative}
#mainBarBanner{background:#F4F4E8;height:300px;padding-top:15px}
#mainBarBanner .banner{margin:0 auto;display:block;}

#mainBarArticles{width:940px;margin:0 auto;display:block;padding:30px 0;border-bottom:1px solid #99BF68}
#mainBarArticles .article{width:220px;float:left;padding-right:20px;}
#mainBarArticles .article.last{padding:0!important;}
#mainBarArticles .article h3{color:#3c793f;font-size:17px;font-weight:normal;margin:10px 0;}
#mainBarArticles .article p{color:#494949;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.image-holder {width:210px;height:130px;background:transparent url(/persistent/images/bgImageHolder.jpg) no-repeat 0 0;padding:5px}

#mainBarContent{margin:0 auto;display:block;width:940px;padding:30px 0;color:#494949;font-size:12px;font-family:Arial, Helvetica, sans-serif;}
#mainBarContent .leftCol{float:left;width:550px;padding-right:20px}
#mainBarContent h1{font-size:22px;color:#3c793f;font-weight:bold;margin-bottom:24px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif}
#mainBarContent h2{font-size:22px;color:#3c793f;font-weight:normal;margin-bottom:20px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif}
#mainBarContent .rightCol{float:left;width:360px;padding-left:10px;color:#417e4a}
#mainBarContent .rightCol h2{color:#417e4a}
#mainBarContent .rightCol li{padding:3px 5px 3px 15px;background:transparent url(/persistent/images/bgSprite.gif) no-repeat 0 7px;width:160px;float:left;}
#mainBarContent .rightCol li a{color:#417e4a}



/* online shopping content */
#online-shop-content{display:block;margin:0 auto;width:940px;padding:20px 0 0}
#sideBar {width:217px;float:left;padding-right:8px}
#sideBar .topCurve{display:block;width:217px;height:10px;background:transparent url(/persistent/images/category-nav-sprite.jpg) no-repeat 0 0;}
#sideBar .bottomCurve{display:block;width:217px;height:10px;background:transparent url(/persistent/images/category-nav-sprite.jpg) no-repeat 0 100%;}
#sideBar ul{background:#F5F8F1;border:1px solid #99BF68;border-width:0 1px;padding:0 10px;}
#sideBar ul li a{color:#333;font-size:14px;line-height:22px;height:22px;display:block;}
#sideBar ul li.current a, #sideBar ul li a:hover{color:#417e4a}
#sideBar ul ul{border:none!important}
#sideBar ul ul li, #sideBar ul ul ul ul li{padding-left:10px;background:transparent url(/persistent/images/category-nav-bullets.jpg) no-repeat 0 0}
#sideBar ul ul ul a{color:#787878!important}
#sideBar ul ul ul li{padding:0;background:none;}
#sideBar li a{text-decoration:none;}
#shoppingCart{border:1px solid #99BF68;padding:13px;margin:30px 0}
#itemsContent{width:715px;float:left;}
#itemsContent h2{color:#417e4a;font-size:22px;font-weight:normal;display:block;margin-bottom:20px;padding-left:12px;}
#itemsContent .itemName{display:block;color:#417e4a;font-size:14px;margin:10px 0 5px}
#itemsContent .itemPrice{color:#666;font-size:14px;}
#itemsContent .item{float:left;padding:15px 8px;}

.link-btn{height:31px;background:transparent url(/persistent/images/bg-link-button.gif) no-repeat 0 0;color:#fff;line-height:31px;text-decoration:none;font-size:12px;margin:10px 0;padding-left:10px;display:block;}
.link-btn span{background:transparent url(/persistent/images/bg-link-button.gif) no-repeat 100% 0;padding-right:8px;height:31px;display:block;}

#shoppingCart{font-family:Arial, Helvetica, sans-serif;font-size:12px;}
#shoppingCart strong{display:block;margin: 0 0 5px 0;}
#cartBtns{margin:5px 0 0}
#cartBtns .link-btn{margin:0 10px 0 0;float:left;width:60px}
.read-more{width:66px}


/* footer bar */
#footerBar{border-top:5px solid #41854C;background:#3A3A3A;height:235px;padding-top:42px;position:relative;z-index:200}
#footerBox{position:relative;width:940px;margin:0 auto;padding-top:20px}
#footerText{margin:25px 0;color:#969696;font:12px Arial, Helvetica, sans-serif;text-align:center}
#footerText a{color:#969696;text-decoration:underline;}
#footerText a:hover{font-weight:bold;}

.footerBlock {width:auto;float:left;border-left:1px solid #5B5B5B;padding:0 6px 20px 6px;font-size:12px;color:#c3c3c3;min-height:150px}
.footerBlock h3{text-transform:uppercase;color:#fff373;font-size:14px;font-weight:normal;margin-bottom:10px;font-weight:bold;line-height:20px;padding-top:0;margin-top:0;}
.footerBlock a{color:#c3c3c3;text-decoration:none;font-weight:normal;font-family:Arial, Helvetica, sans-serif; line-height: 16px;}
.footerBlock a:hover {font-weight:bold;}
.footerBlock.early-childhood-centres{width:200px!important}
.footerBlock.information{width:170px!important}
.footerBlock.shop-online{width:320px!important}
.footerBlock.contact-us-today{width:180px!important;}
.footerBlock.shop-online ul li{float:left;width:150px!important;margin-right: 10px;}
.footerFlower{position:absolute;top:-75px;left:0;}

.sf-menu, .sf-menu * {
margin:0;
padding:0;
list-style:	none;
}

.sf-menu {
line-height:0;
}

.sf-menu ul {
position:absolute;
top:	-999em;
width:10em; 
}

.sf-menu ul li {
width:100%;

}

.sf-menu li:hover {
visibility:	inherit;
}

.sf-menu li {
float:left;
position:relative;



}

.sf-menu a {
display:block;
position:relative;
}

.sf-menu a:hover {
}
	
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
left:	0;
top:	4.3em; 
z-index:99;
}

ul.sf-submenu {
padding-right:20px; 
 
padding-bottom:4px;

}

.submenu-width {

	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}



/*** DEMO SKIN ***/
.sf-menu {
float:left;
margin-bottom:1em;

}
.sf-menu a {
	padding-left:5px;
	padding-top:1px;
	padding-bottom:15px;
	padding-right:5px;
	text-decoration:none;
	line-height:1;
	font-size:14px;
	text-transform:uppercase;
	font-weight:bold;
	/*background-image: url(../images/space.gif);
	background-repeat: no-repeat;*/
	border-right: solid 1px #ddd;
	background-position: right bottom;color:#535353
}
.sf-menu a, .sf-menu a:visited  { 
text-decoration:none;font-weight:bold;padding-top:17px;
}

.sf-menu li.current {
margin-left:12px;
}

.sf-menu li li {
	line-height:1;
	background-color: #99bf68;
	width:200px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;	
}
.sf-menu li li a{
color:#FFFFFF;
padding-top:10px;
padding-bottom:10px;
font-size:13px;
text-transform:none;
	background-image:none;
}
.sf-menu li li a:hover{
color:#FFFFFF;
background-color:#5a8e4f;}
.sf-menu ul li ul li li {
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
color:#99bf68;
outline:0;
}
#navLeft{
	float:left;
	width:15px;
	height:47px;
	background-image: url(/persistent/images/navLeft.gif);
}
#navRight{
width:143px;
height:104px;
margin-top:-57px;
float:right;
}

#mainNavBar{
	background-image: url(/persistent/images/nav.gif);
	background-repeat: repeat-x;
	float:left;
	height:47px;
	width:812px;
}
.sf-menu li li ul{
visibility:hidden;
color:#FFFFFF;

}
.sf-menu li.sfHover

ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
	}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			200px; /* match ul width */
	top:			0;
visibility:visible;
background-color:#5a8e4f;
color:#fffS
	}
	
	.sfmenu li li a {
	color:#FFFFFF;
	}
	#galleryContainer{
	height:310px;

	background-image: url(/persistent/images/gallerybg.gif);
	background-repeat: repeat-x;
	}
	#gallery{
	width:830px;
	height:280px;
	padding-top:15px;
	padding-bottom:15px;
		margin-left:auto;
	margin-right:auto;
	
	}
/* main nav bar */
/*#mainNavBar,
#mainNavBar ul,
#mainNavBar li a{background-image:url('../images/main_nav_sprite.gif');}

#mainNavBar{clear:both;height:47px;position:relative;background-repeat:no-repeat;background-position:0 0;padding:0 10px;z-index:100}
#mainNavBar ul{height:47px;background-repeat:repeat-x;background-position:0 -60px;}
#mainNavBar ul ul{width:195px;top:47px;left:0;height:auto!important}
#mainNavBar ul ul li{height:30px;border-bottom:1px solid #fff;clear:both;display:block;width:195px;position:relative}
#mainNavBar ul ul li a{height:30px;line-height:30px;display:block;background:#99BF68;color:#fff;text-transform:capitalize;font-size:13px;}
#mainNavBar ul ul li a:hover{background-color:#5A8E4E;color:#fff;}
#mainNavBar ul ul ul{}

#mainNavBar li{float:left;width:auto;height:47px;}
#mainNavBar li a{color:#535353;text-decoration:none;font-size:13px;text-transform:uppercase;font-weight:bold;display:block;height:47px;line-height:47px;padding:0 10px;background-repeat:no-repeat;background-position:100% -119px;}
#mainNavBar li a:hover{color:#99bf68}
#mainNavBar li a.active{color:#99bf68}
#mainNavBar img{position:absolute;right:0;top:-57px;z-index:200}*/

#mainBar a {
	color: #3c793f;
	text-decoration: none;
}

#mainBar a span {
	color: #3c793f;
	text-decoration: none;
}

#mainBar a:hover {
	text-decoration: none;
	/* font-weight: bold; */
}

#mainBar p {
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 10px;
	text-align: justify;
}

#mainBarContent ul, #mainBarContent ol  {list-style: inherit} /*fixing bullet list styling*/

/*.homeLinks {
	color: #3c793f;
	font-size: 14px;
	line-height: 18px;
	font-family: "Trebuchet MS", arial, verdana, sans-serif;
	margin: 20px 0 15px 0;
	padding: 0;
	display: block;
}*/

h1,h2,h3,h4,h5,h6 {
	font-family: "Trebuchet MS", arial, verdana, sans-serif;
	font-color: #3c793f;	
}

h1 {
	font-size: 22px;
	text-decoration: bold;
	line-height: 18px;
	margin: 30px 0 25px 0;
	padding: 0;
	font-color: #3c793f;	

}

h2 {
	font-size: 18px;
	line-height: 20px;
	margin: 20px 0 15px 0;
	padding: 0;
	font-color: #3c793f;	

}

h3 {
	font-size: 14px;
	text-decoration: bold;
	line-height: 16px;
	margin: 15px 0 10px 0;
	padding: 0;
	font-color: #3c793f;	

}

.green {
	color: #3c793f;
}

td.homeContent {
	padding-right: 12px;
	padding-bottom: 5px;
}

table.contactTable tr td {
	vertical-align: middle;
}

table.contactTable tr td p {
	padding:0;
	margin: 0;
}

/* Calendar Style */
table.netchant_customchildspacecourse_table table {
    border: 1px solid #3C793F;
}


/* ADDED 111209 -- for 3D Secure Bank Logos */
#mainBarContent {position:relative;}
#secure-logos {position:absolute;bottom:-70px;right:0;}
#secure-logos img {margin-left:5px;}


/* ADDED 111219 */
.calendarPresenter {width:300px;}

button.checkout-button {
background-color: #ff0000;
color: white;
border-color: #aa0000;
border-radius: 5px;
padding: 10px;
width: 90px;
font-variant: small-caps;
font-size: 15px;
font-weight: bold;
}

button.checkout-button:hover {
    border-color:white;
}